[
  {
    "name": "vga_nar6_ta",
    "folder": 2
  },
  {
    "name": "drags_nerds",
    "folder": 2
  },
  {
    "name": "berthasse",
    "folder": 1
  },
  {
    "name": "berthasse",
    "folder": 0
  },
  {
    "name": "arlsn",
    "folder": 1
  },
  {
    "name": "djstarheartzzz",
    "folder": 1
  },
  {
    "name": "openup42",
    "folder": 1
  }
]
